<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Window size="340,60" sizebox="10,10,10,10" enabledstroke="true" >
    <HorizontalLayout width="340" height="60">
        <Button name="tip_bk" width="340" height="60" gif-loop-count="1"/>
        <Button name="close_btn" bkimage="nettip/close.apng" width="22" height="22" float="true" pos="304,0,326,22"/>
    </HorizontalLayout>
</Window>